@charset "utf-8";


/* 인덱스 => /ko/index.php */
/* ===================================================================================== */


/* section#main_bg */
/* -------------------------------------------------------- */
main#home #main_bg {
	z-index : 1;
	position: relative; 
		
	height: clamp(654px, 50.7292vw, 974px);
	
	background-image: url('/_common/images/home_img_2.png');	
	background-repeat: no-repeat;

	background-size: cover;

	background-position: top center;    
}

main#home #main_bg_wave {    
	z-index : 2;            
	position: absolute; bottom: -1px;

	width: 100%;
	height: 12.29vw;
				
	background-image: url('/_common/images/img_main_wave1.png');
	background-repeat: no-repeat;         
	background-size: cover;
	background-position: center center;        
}


main#home #main_bg .container-xl {
	position: absolute; left:50%; transform: translateX(-50%);
	top: clamp(80px, 10.6771vw, 205px);	
}

main#home #main_bg .container-xl > p:nth-of-type(1) {
	font-weight: 600; color: #fff;
	letter-spacing: 5px;
		
	font-size: clamp(30px, 2.34vw, 45px);
	line-height: clamp(45px, 3.13vw, 60px);
}

main#home #main_bg .container-xl > p:nth-of-type(2) {

	color: #FFFFFF; font-weight: bold;
	text-shadow: 0px 3px 6px #00000029;
	
	font-size: clamp(48px, 3.75vw, 72px);
	line-height: clamp(52px, 4.375vw, 84px);
	
}

main#home #main_bg .container-xl > p:nth-of-type(3) {

	max-width: 619px;
	color: #FFFFFF; font-weight: bold;
	text-shadow: 0px 3px 6px #00000029;
	
	font-size: clamp(18px, 1.5625vw, 30px);
	line-height: clamp(27px, 2.0833vw, 40px);
}

main#home #main_bg .container-xl > button {
	/* margin-top: 40px; */
	margin-top: 2.0833vw;           
}
/* -------------------------------------------------------- */


/* section#promer */
/* -------------------------------------------------------- */
main#home section#promer {    
    margin-bottom: clamp(60px, 6.3021vw, 121px);
}


main#home section#promer .container-xl:nth-of-type(1) {
   
    text-align:center; font-weight: bold; color: #00325D;

    font-size: clamp(24px, 2.5000vw, 48px);
    line-height: clamp(42px, 4.3750vw, 84px);
}
/* -------------------------------------------------------- */


/* section#product */
/* -------------------------------------------------------- */
main#home section#product .container-xl > div.row > div.col-md > p:nth-of-type(1) {
            
    margin: 27px 0;            
    max-width: 439px;
}
/* -------------------------------------------------------- */


/* section#analysis */
/* -------------------------------------------------------- */
main#home section#analysis {

    margin-top: clamp(50px, 9.0104vw, 173px);
    margin-bottom: clamp(50px, 10.3125vw, 198px);

    width:100%;
    background: transparent linear-gradient(280deg, #32BAD8 0%, #007895 49%, #00325D 100%) 0% 0% no-repeat padding-box;
  
    height: clamp(110px, 10.6250vw, 204px);
    
}

main#home section#analysis .container-xl:nth-of-type(1) {
    position:relative; top:50%; transform: translateY(-50%);
}

main#home section#analysis .container-xl:nth-of-type(1) > div.row > div:nth-of-type(2) > p {    

    font-weight: bold; color:#fff;    
    margin-bottom: clamp(10px, 1.0417vw, 1.25rem);    
    
    font-size: clamp(14px, 1.2500vw, 1.5rem) !important;
    line-height: clamp(25px, 2.1875vw, 2.625rem) !important;
    
}
/* -------------------------------------------------------- */


/* section#news */
/* -------------------------------------------------------- */
main#home section#news .container-xl:nth-of-type(1) {
     
    margin-bottom: clamp(20px, 4.1667vw, 80px);
}


main#home section#news .container-xl:has(> hr.line){
    margin-top: 3.75rem;
}

main#home section#news > div:last-child{
    text-align:center;
    position:relative;top:-38px;margin-bottom:-38px;
}


main#home section#news .container-xl > div.row > div.col-md > div {
    margin:0 auto; width:282px; padding: 10px;
    background: #FFFFFF 0% 0% no-repeat padding-box; box-shadow: 3px 6px 15px #00000029;            
}

main#home section#news .container-xl > div.row > div.col-md > div > div:nth-of-type(2) > p:nth-of-type(3) {  

    margin-bottom: 30px 0; 
    font-weight: normal; color: #A6A7A7; text-align: left;

    font-size: 0.938rem !important;
    line-height: 1.5rem !important;
}
/* -------------------------------------------------------- */


/* ===================================================================================== */



/* 회사소개 => /ko/intro/company.php */
/* ===================================================================================== */


/* section#main_bg */
/* -------------------------------------------------------- */
main#company #main_bg {
	z-index : 1;
	position: relative; 

	height: clamp(400px, 36.4583vw, 700px);
				
	background-image: url('/_common/images/img_company_logo.png?v=1');			
	background-repeat: no-repeat;
	
	background-size: clamp(256px, 16.6667vw, 320px) clamp(120px, 7.8125vw, 150px);
	background-position: top clamp(130px, 12.5000vw, 240px) center;

}

main#company #main_bg_wave {    
	z-index : 2;            
	position: absolute; bottom: -1px;

	width: 100%;
	height: 12.29vw;
	
	background-image: url('/_common/images/img_main_wave2.png');
	background-repeat: no-repeat;         
	background-size: cover;
	background-position: center center;
}
/* -------------------------------------------------------- */


/* section#history */
/* -------------------------------------------------------- */

main#company > div#company_wrap {  
	background: transparent linear-gradient(180deg, #E6E6E6 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
}

/*
main#company > section#history {            
    background: transparent linear-gradient(180deg, #E6E6E6 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
}
*/


main#company section#history > .container-xl:nth-of-type(2) {    
    margin-top: clamp(50px, 6.2500vw, 120px);
}


main#company section#history > .container-xl:nth-of-type(2) > div.d-flex {
    max-width: 792px; margin:0 auto; 
    padding: clamp(20px, 1.7708vw, 34px) 0;

    border-width:1px 0 0; border-color:#C4C4C4; border-style:solid;
}

main#company section#history > .container-xl:nth-of-type(2) > div.d-flex:last-child {
    border-bottom-width: 1px;
}

main#company section#history > .container-xl:nth-of-type(2) > div.d-flex > span:nth-of-type(1) {

    text-align: left; color: #00325D; font-weight: bold;
    
    font-size: clamp(14px, 1.5625vw, 30px);
    line-height: clamp(25px, 2.3438vw, 45px);
    
    margin-right: clamp(10px, 1.7188vw, 33px);
}

main#company section#history > .container-xl:nth-of-type(2) > div.d-flex > span:nth-of-type(2) {

    display: inline-block; width: 100%;      
    text-align: left; color: #2A2A2A; font-weight: normal;

    font-size: clamp(14px, 0.8333vw, 16px);
    line-height: clamp(25px, 1.4583vw, 28px);
    
}
/* -------------------------------------------------------- */


/* section#location */
/* -------------------------------------------------------- */
main#company section#location {
    margin-top: clamp(40px, 5.2083vw, 100px);        
}

main#company section#location > .container-xl > div.row > div > div.location_line {
    width: 90px; height: 4px; background-color: #32BAD8;
    margin: 8px 0;
}


main#company section#location .container-xl > div.row > div:has(> iframe) {
    height: 420px;
}

@media (max-width: 575.98px) {

    main#company section#location .container-xl > div.row > div:has(> iframe) {
        height: 300px;
    }

}
/* -------------------------------------------------------- */


/* ===================================================================================== */



/* PROMER => /ko/intro/promer.php */
/* ===================================================================================== */


/* section#main_bg */
/* -------------------------------------------------------- */
main#promer #main_bg {
    z-index : 1;
    position: relative; 
    
    height: clamp(476px, 36.5625vw, 702px);
               
    background-image: url('/_common/images/promer_img2.png');			
    background-repeat: no-repeat;            
    background-size: cover;            
    background-position: center center;
    
}

main#promer #main_bg_wave {    
    z-index : 2;            
    position: absolute; bottom: -1px;

    width: 100%;
    height: 12.29vw;

    background-image: url('/_common/images/img_main_wave1.png');
    background-repeat: no-repeat;         
    background-size: cover;			
    background-position: center center;

}


main#promer #main_bg .container-xl {
    position: absolute; left:50%; transform: translateX(-50%);
    top: clamp(80px, 10.6771vw, 205px);
}

main#promer #main_bg .container-xl > p:nth-of-type(1) {

    font-weight: bold; color: #fff;
    
    font-size: clamp(24px, 2.5000vw, 48px);
    line-height: clamp(42px, 4.3750vw, 84px);
    
}

main#promer #main_bg .container-xl > p:nth-of-type(2) {           
    
    font-weight: normal; color: #fff;
    max-width: 588px;    

    margin-top: 1.0417vw;

    font-size: clamp(14px, 1.0938vw, 21px);
    line-height: clamp(25px, 1.9271vw, 37px);
}
/* -------------------------------------------------------- */


/* section#contents01 */
/* -------------------------------------------------------- */
main#promer section#contents01 {
   
    margin-top: 2.8125vw;            
    
}
/* -------------------------------------------------------- */


/* section#contents02 */
/* -------------------------------------------------------- */
main#promer section#contents02 {          
    margin-top: 4.1667vw;
}

main#promer section#contents02 > .container-xl:nth-of-type(1) div.describe {
    background-color: #F2F2F2;    
    border-radius: 1.5rem;
    padding: 2.0833vw 1.0417vw;
}
/* -------------------------------------------------------- */


/* section#contents03 */
/* -------------------------------------------------------- */
main#promer section#contents03 {      
    margin-top: 4.1667vw;   
}
/* -------------------------------------------------------- */


/* section#contents04 */
/* -------------------------------------------------------- */
main#promer section#contents04 > .container-xl:nth-of-type(1) > ul {
            
    text-align: center; color: #32BAD8; font-weight: bold;
    font-size: clamp(18px, 1.5625vw, 30px);
    line-height: clamp(32px, 2.7604vw, 53px);

    margin-top: 6.2500vw;
    margin-bottom: 6.2500vw;

}
/* -------------------------------------------------------- */


/* ===================================================================================== */



/* 제품소개 => /ko/intro/product1.php */
/* ===================================================================================== */


/* section#main_bg */
/* -------------------------------------------------------- */
main#product1 #main_bg {

    z-index : 1;
    position: relative; 
    
    height: clamp( 436px, 37.2917vw, 716px );

}

main#product1 #main_bg_wave {    

    z-index : 2;            
    position: absolute; bottom: -1px;

    width: 100%;
    height: 12.29vw;

    background-image: url('/_common/images/img_main_wave1.png');
    background-repeat: no-repeat;         
    background-size: cover;			
    background-position: center center;

}

main#product1 #main_bg .container-xl {
    z-index : 3;
    position: absolute; left:50%; transform: translateX(-50%);
    
    height: clamp( 436px, 37.2917vw, 716px );
   
    background-image: url('/_common/images/miRNA_img1.png');			
    background-repeat: no-repeat;
    
    background-size: clamp(426px, 44.3750vw, 852px) clamp(238px, 24.7917vw, 476px);
                
    background-position: right bottom;


}

main#product1 #main_bg .container-xl > p:nth-of-type(1) {

    padding-top: clamp(80px, 9.3750vw, 180px);

    font-weight: bold; color: #00325D;
    font-size: clamp(24px, 2.5000vw, 48px);
    line-height: clamp(42px, 4.3750vw, 84px);

}

main#product1 #main_bg .container-xl > p:nth-of-type(2) {    

    font-weight: normal; color: #2A2A2A;
    
    margin-top: 1.0417vw; 
    margin-bottom: 1.8750vw;    

    font-size: clamp(14px, 1.0938vw, 21px);
    line-height: clamp(25px, 1.9271vw, 37px);    

}
/* -------------------------------------------------------- */


/* section#description */
/* -------------------------------------------------------- */
main#product1 section#description {
    margin-top: 2.8125vw;
}

main#product1 section#description > .container-xl:nth-of-type(1) > div.memo {

    background-color: #F3F3F3;
    width: 57%;

    border-radius: 1.5rem;
    padding: clamp( 20px, 3.1250vw, 60px ) clamp( 20px, 3.1250vw, 60px );

}


main#product1 section#description > .container-xl:nth-of-type(1) > div.memo > div {

    height: 24px; border-left:5px solid #00325D; padding-left:20px;

    font-weight: bold; color: #00325D;
    font-size: clamp(15px, 0.9375vw, 18px);
    line-height: clamp(20px, 1.2500vw, 24px);

    margin-bottom: 12px;
    
}

main#product1 section#description > .container-xl:nth-of-type(1) > div.memo > p.font_size_16_28 {

    display: inline-block;
    width: 100% !important;

    padding-left:15px;

}

main#product1 section#description > .container-xl:nth-of-type(1) > div:last-child {
   
    text-align: right;
    position: relative; 
    /* top:-370px; margin-bottom: -370px; */
    top: -365px; margin-bottom: -365px;
    
    
}

@media (max-width: 1199.98px) {

    main#product1 section#description > .container-xl:nth-of-type(1) > div.memo {
         width: 100%;
    }

    main#product1 section#description > .container-xl:nth-of-type(1) > div:last-child {
        position: static; 
        text-align: center;
        margin-top: 20px; margin-bottom: 20px;
        
    }
    
}
/* -------------------------------------------------------- */


/* section#features */
/* -------------------------------------------------------- */
main#product1 section#features {
    margin-top: 4.1667vw;
}
/* -------------------------------------------------------- */


/* section#advanteges */
/* -------------------------------------------------------- */
main#product1 section#advanteges {
    margin-top: 4.1667vw;
}
/* -------------------------------------------------------- */


/* section#specificity */
/* -------------------------------------------------------- */
main#product1 section#specificity {
    margin-top: 4.1667vw;    
}
/* -------------------------------------------------------- */


/* section#multiplexing */
/* -------------------------------------------------------- */
main#product1 section#multiplexing {
    margin-top: 4.1667vw;    
}
/* -------------------------------------------------------- */


/* section#product_line */
/* -------------------------------------------------------- */
main#product1 section#product_line {
    margin-top: 6.2500vw;
}
/* -------------------------------------------------------- */


/* ===================================================================================== */



/* 제품소개 => /ko/intro/product2.php */
/* ===================================================================================== */


/* section#main_bg */
/* -------------------------------------------------------- */
main#product2 #main_bg {

    z-index : 1;
    position: relative; 
    height: clamp( 436px, 37.2917vw, 716px );

}

main#product2 #main_bg_wave {    

    z-index : 2;            
    position: absolute; bottom: -1px;

    width: 100%;
    height: 12.29vw;

    background-image: url('/_common/images/img_main_wave1.png');
    background-repeat: no-repeat;         
    background-size: cover;			
    background-position: center center;

}

main#product2 #main_bg .container-xl {
    z-index : 3;
    position: absolute; left:50%; transform: translateX(-50%);
    
    height: clamp( 436px, 37.2917vw, 716px );
   
    background-image: url('/_common/images/mutation_img1.png');			
    background-repeat: no-repeat;    
    background-size: clamp(330px, 34.3750vw, 660px) clamp(180px, 18.7500vw, 360px);
                
    background-position: right bottom;

}

main#product2 #main_bg .container-xl > p:nth-of-type(1) {

    padding-top: clamp(80px, 9.3750vw, 180px);

    font-weight: bold; color: #00325D;
    font-size: clamp(24px, 2.5000vw, 48px);
    line-height: clamp(42px, 4.3750vw, 84px);

}

main#product2 #main_bg .container-xl > p:nth-of-type(2) {    

    font-weight: normal; color: #2A2A2A;

    margin-top: 1.0417vw; 
    margin-bottom: 1.8750vw; 

    font-size: clamp(14px, 1.0938vw, 21px);
    line-height: clamp(25px, 1.9271vw, 37px);    

}
/* -------------------------------------------------------- */


/* section#description */
/* -------------------------------------------------------- */
main#product2 section#description {
    margin-top: 2.8125vw;
}
/* -------------------------------------------------------- */


/* section#features */
/* -------------------------------------------------------- */
main#product2 section#features {
    margin-top: 4.1667vw;
}
/* -------------------------------------------------------- */


/* section#product_line */
/* -------------------------------------------------------- */
main#product2 section#product_line {
    margin-top: 5.0000vw;
}
/* -------------------------------------------------------- */


/* ===================================================================================== */



/* 제품소개 => /ko/intro/product3.php */
/* ===================================================================================== */


/* section#main_bg */
/* -------------------------------------------------------- */
main#product3 #main_bg {

    z-index : 1;
    position: relative; 
    height: clamp( 436px, 37.2917vw, 716px );

}

main#product3 #main_bg_wave {    

    z-index : 2;            
    position: absolute; bottom: -1px;

    width: 100%;
    height: 12.29vw;

    background-image: url('/_common/images/img_main_wave1.png');
    background-repeat: no-repeat;         
    background-size: cover;			
    background-position: center center;

}

main#product3 #main_bg .container-xl {
    z-index : 3;
    position: absolute; left:50%; transform: translateX(-50%);    
    height: clamp( 436px, 37.2917vw, 716px );
   
    background-image: url('/_common/images/SNP_img1.png');			
    background-repeat: no-repeat;    
    background-size: clamp(320px, 33.3333vw, 640px) clamp(180px, 18.7500vw, 360px);
                
    background-position: right bottom;

}

main#product3 #main_bg .container-xl > p:nth-of-type(1) {

    padding-top: clamp(80px, 9.3750vw, 180px);

    font-weight: bold; color: #00325D;
    font-size: clamp(24px, 2.5000vw, 48px);
    line-height: clamp(42px, 4.3750vw, 84px);

}

main#product3 #main_bg .container-xl > p:nth-of-type(2) {    

    font-weight: normal; color: #2A2A2A;

    margin-top: 1.0417vw; 
    margin-bottom: 1.8750vw; 

    font-size: clamp(14px, 1.0938vw, 21px);
    line-height: clamp(25px, 1.9271vw, 37px);    

}
/* -------------------------------------------------------- */


/* section#description */
/* -------------------------------------------------------- */
main#product3 section#description {
    margin-top: 2.8125vw;
}
/* -------------------------------------------------------- */


/* section#features */
/* -------------------------------------------------------- */
main#product3 section#features {
    margin-top: 4.1667vw;
}
/* -------------------------------------------------------- */


/* section#product_line */
/* -------------------------------------------------------- */
main#product3 section#product_line {
    margin-top: 4.5833vw;
}
/* -------------------------------------------------------- */


/* ===================================================================================== */



/* 분석서비스 => /ko/intro/analysis.php */
/* ===================================================================================== */


/* section#main_bg */
/* -------------------------------------------------------- */
main#analysis #main_bg {

	z-index : 1;
	position: relative; 
	height: clamp( 436px, 37.2917vw, 716px );

}

main#analysis #main_bg_wave {    

	z-index : 2;            
	position: absolute; bottom: -1px;

	width: 100%;
	height: 12.29vw;

	background-image: url('/_common/images/img_main_wave1.png');
	background-repeat: no-repeat;         
	background-size: cover;			
	background-position: center center;

}

main#analysis #main_bg .container-xl {
	z-index : 3;
	position: absolute; left:50%; transform: translateX(-50%);
	
	height: clamp( 436px, 37.2917vw, 716px );
   
	background-image: url('/_common/images/Service_img1.png');			
	background-repeat: no-repeat;	
	background-size: clamp(294px, 30.6250vw, 588px) clamp(186px, 19.3750vw, 372px);
			
	background-position: right bottom clamp(30px, 5.2083vw, 100px);

}

main#analysis #main_bg .container-xl > p:nth-of-type(1) {

	padding-top: clamp(80px, 9.3750vw, 180px);

	font-weight: bold; color: #00325D;
	font-size: clamp(24px, 2.5000vw, 48px);
	line-height: clamp(42px, 4.3750vw, 84px);

}

main#analysis #main_bg .container-xl > p:nth-of-type(2) {    

	font-weight: normal; color: #2A2A2A;
	margin-top: 1.0417vw; 	
	font-size: clamp(14px, 1.0938vw, 21px);
	line-height: clamp(25px, 1.9271vw, 37px);    

}
/* -------------------------------------------------------- */


/* section#service1 */
/* -------------------------------------------------------- */
main#analysis section#service1 {
	margin-top: 2.6042vw;
}
	  
main#analysis section#service1 > .container-xl:nth-of-type(1) > p:nth-of-type(1) {

	margin-top: 1.0417vw; 
	margin-bottom: 0.5208vw; 
	margin-left: clamp(13px, 1.0417vw, 20px);
	
}
/* -------------------------------------------------------- */


/* section#service2 */
/* -------------------------------------------------------- */
main#analysis section#service2 {
    margin-top: 4.1667vw;
}


main#analysis section#service2 > .container-xl:nth-of-type(1) > div.row ul {            
    width: 80%;
    margin: 0 auto;       
}

main#analysis section#service2 > .container-xl:nth-of-type(1) > div.row ul > li:nth-of-type(1) {

    text-align: center; font-weight: bold; color: #00325D;
   
    font-size: clamp(16px, 0.9375vw, 18px);
    line-height: clamp(28px, 1.6667vw, 32px);

    margin-top: 1.0417vw; 
    margin-bottom: 1.0417vw; 
    
}

main#analysis section#service2 > .container-xl:nth-of-type(1) > div.row ul > li:nth-of-type(2) {

    text-align: left; font-weight: normal; color: #2A2A2A;    
    font-size: clamp(14px, 0.8333vw, 16px);
    line-height: clamp(25px, 1.4583vw, 28px);

}


main#analysis section#service2 > .container-xl:nth-of-type(1) > div.row > div.align-self-center {
    max-width:30px; text-align: center; padding: 0;
    margin: 100px auto 0;
}

@media (max-width: 768px) {

    main#analysis section#service2 > .container-xl:nth-of-type(1) > div.row > div.align-self-center {
        margin: 10px auto;
    }

    main#analysis section#service2 > .container-xl:nth-of-type(1) > div.row > div.align-self-center > img {
        transform: rotate(90deg);                
    }

}
/* -------------------------------------------------------- */


/* section#service3 */
/* -------------------------------------------------------- */
main#analysis section#service3 {
	margin-top: 4.1667vw;
}

main#analysis section#service3 > .container-xl:nth-of-type(1) > p:nth-of-type(1) {

    margin-top: 1.0417vw;    
    margin-left: clamp(13px, 1.0938vw, 21px);
    
}
/* -------------------------------------------------------- */


/* section#service4 */
/* -------------------------------------------------------- */
main#analysis section#service4 {
	margin-top: 4.1667vw;
}

main#analysis section#service4 > .container-xl:nth-of-type(1) > p:nth-of-type(1) {           

    margin-top: 1.0417vw;    
    margin-left: clamp(13px, 1.0938vw, 21px);
    
}
/* -------------------------------------------------------- */


/* ===================================================================================== */



/* 주문하기 => /ko/orders/orders.php */
/* ===================================================================================== */


/* section#main_bg */
/* -------------------------------------------------------- */
main#orders #main_bg {

    z-index : 1;
    position: relative; 
    height: clamp( 436px, 37.2917vw, 716px );

}

main#orders #main_bg_wave {    

    z-index : 2;            
    position: absolute; bottom: -1px;

    width: 100%;
    height: 12.29vw;

    background-image: url('/_common/images/img_main_wave1.png');
    background-repeat: no-repeat;         
    background-size: cover;			
    background-position: center center;

}

main#orders #main_bg .container-xl {
    z-index : 3;
    position: absolute; left:50%; transform: translateX(-50%);
    
    height: clamp( 436px, 37.2917vw, 716px );
   
    background-image: url('/_common/images/Order_img1.png');			
    background-repeat: no-repeat;    
    background-size: clamp(294px, 30.6250vw, 588px) clamp(186px, 19.3750vw, 372px);
              
    background-position: right bottom clamp(30px, 5.2083vw, 100px);

}

main#orders #main_bg .container-xl > p:nth-of-type(1) {

    padding-top: clamp(80px, 9.3750vw, 180px);

    font-weight: bold; color: #00325D;
    font-size: clamp(24px, 2.5000vw, 48px);
    line-height: clamp(42px, 4.3750vw, 84px);

}

main#orders #main_bg .container-xl > p:nth-of-type(2) {    

    font-weight: normal; color: #2A2A2A;
    margin-top: 1.0417vw;     

    font-size: clamp(14px, 1.0938vw, 21px);
    line-height: clamp(25px, 1.9271vw, 37px);    

}
/* -------------------------------------------------------- */


/* section#product_line */
/* -------------------------------------------------------- */
main#orders section#product_line {
    margin-top: 2.8125vw;
}
/* -------------------------------------------------------- */


/* ===================================================================================== */



/* 고객센터 > FAQs => /ko/customer/faq.php */
/* ===================================================================================== */
#accordionFaq > div {
	
	padding: 20px 0;
	border-bottom: 1px solid #E6E6E6;

}

#accordionFaq > div:first-child {
	border-top: 1px solid #B4B4B5;
}

#accordionFaq > div:last-child {
	border-color: #B4B4B5;
}

#accordionFaq .collapse p:has(> img){
	text-align: center !important;
}
/* ===================================================================================== */



/* 고객센터 > 다운로드 => /ko/customer/catalog.php */
/* ===================================================================================== */
#catalog div.article > .nav > a.nav-link {

	font-size: clamp(14px, 0.8333vw, 16px);
	line-height: clamp(25px, 1.4583vw, 28px);

	font-weight: bold; color: #B4B4B5;

	border-bottom: 2px solid #B4B4B5;

	min-width: 9.3750vw;

	margin-bottom: 5px;	
	margin-right: clamp(5px, 1.0417vw, 20px);


	padding: 0 10px 7px 0;
}

#catalog div.article > .nav > a.nav-link:last-child {
	margin-right: 0;
}

#catalog div.article > .nav > a.nav-link.active {
	color: #2A2A2A;
	border-bottom: 4px solid #2A2A2A;
}


#catalog div.article .list_catalog .catalog_img {

	position: relative;
	margin: 0 auto;

	width: clamp(90px, 9.3750vw, 180px);
	height: clamp(127px, 13.2813vw, 255px);

	background-repeat: no-repeat;
	background-size: cover;       
	background-position: center center;
	
	box-shadow: 0px 3px 6px #00000029;        
	border: 1px solid #E6E6E6;
	 
}


#catalog div.article .list_catalog .catalog_img img {
	position: absolute; bottom: 10px; right: 10px;
}
/* ===================================================================================== */



/* 고객센터 > 채용정보 => /ko/customer/recruit.php */
/* ===================================================================================== */


#recruit .container_wrapper .article > p:nth-of-type(1) {
        
    margin-top: 3.1250vw;

    font-weight: bold; color: #B4B4B5;    
    font-size: clamp(16px, 0.9375vw, 18px);
    line-height: clamp(28px, 1.6667vw, 32px);

}

#recruit .container_wrapper .article > p:nth-of-type(2) {

    font-weight: bold; color: #00325D;
    font-size: clamp(24px, 2.5000vw, 48px);
    line-height: clamp(42px, 4.3750vw, 84px);

}

#recruit .container_wrapper .article > .article_bg {
        
    height: clamp( 243px, 17.7083vw, 340px );

    background-image: url('/_common/images/Recruit_img1.png');			
    background-repeat: no-repeat;
    background-size: clamp(243px, 25.3125vw, 486px) clamp(170px, 17.7083vw, 340px);                        
    background-position: right center;

    position: relative; 
   
    bottom: clamp( 50px, 12.7604vw, 245px );
   
    margin-bottom: clamp( -245px, -12.7604vw, -80px );

}

#recruit .container_wrapper .article > .article_bg > div {
    
    position: absolute;
    z-index: -1;
    bottom: 60px;
    background-color: #E6E6E6; height: 24px; width:100%;  
    
}

#recruit .container_wrapper .article .contents {
    margin-bottom: clamp( 20px, 2.0833vw, 40px );
}

#recruit .container_wrapper .article .contents > .txt_title > span {
	border-left: 4px solid #00325D;
	font-size: 14px; 	
    padding-left: clamp( 8px, 0.8333vw, 16px );	
}

#recruit .container_wrapper .article .contents > ul {

    margin-left: 2.5rem;

    color: #2A2A2A;
    font-size: clamp(14px, 0.8333vw, 16px);
    line-height: clamp(25px, 1.4583vw, 28px);
    
}

#recruit .container_wrapper .article .contents > .box {

    margin-top: 20px;

    background-color: #F3F3F3;
    border-radius: 0.75rem;
    padding: clamp(9px, 0.9375vw, 18px) clamp(20px, 2.0833vw, 40px);

    color: #2A2A2A;
    font-size: clamp(12px, 0.7292vw, 14px);
    line-height: clamp(21px, 1.3021vw, 25px);

}


/* ===================================================================================== */



/* 회원가입 
    /ko/member/member_register01.php
    /ko/member/member_register02.php
    /ko/member/member_register03.php
*/
/* ===================================================================================== */


/* -------------------------------------------------------- */
#member_register01 .container_wrapper,
#member_register02 .container_wrapper,
#member_register03 .container_wrapper {        
    max-width: 800px;
}
/* -------------------------------------------------------- */


/* -------------------------------------------------------- */
.container_wrapper > .member_step {        
    margin: 0 auto;
    text-align: center;

  
    padding-bottom: clamp(15px, 1.5625vw, 30px);

    border-bottom: 1px solid #E6E6E6;

}

.container_wrapper > .member_step p {

    margin-top: 12px;
    font-weight: bold; color: #B4B4B5;     
    font-size: clamp(16px, 0.9375vw, 18px);
    line-height: clamp(21px, 1.6667vw, 24px);

}

.container_wrapper > .member_step > li:nth-child(odd) {
    width: 120px;
    
}

@media (max-width: 576px) {
    .container_wrapper > .member_step > li:nth-child(odd) {
        /* width: auto; */
        width: 80px;
    }

}

.container_wrapper > .member_step p.active {
    color: #2A2A2A;
}
/* -------------------------------------------------------- */


/* section#member_register01 */
/* -------------------------------------------------------- */
#member_register01 .container_wrapper  div.join_agree_all {
        
	border-bottom: 1px solid #E6E6E6;
	padding: clamp(10px, 1.0417vw, 20px) 0;
	margin-bottom: clamp(15px, 1.5625vw, 30px);

}
/* -------------------------------------------------------- */


/* section#member_register02 */
/* -------------------------------------------------------- */
#member_register02 .form {
	margin-bottom: clamp(15px, 1.5625vw, 30px);
	border-bottom: 1px solid #E6E6E6;
	padding: clamp(10px, 1.0417vw, 20px) 0;	
}
/* -------------------------------------------------------- */


/* section#member_register03 */
/* -------------------------------------------------------- */
#member_register03 .container_wrapper > div {   
   
    padding-top: clamp(30px, 4.1667vw, 80px);
    padding-bottom: clamp(30px, 4.1667vw, 80px);

}       

#member_register03 .container_wrapper > div > p:nth-of-type(1) {
    font-weight: bold; color: #2A2A2A;
    font-size: clamp(18px, 1.8750vw, 36px);
    line-height: clamp(24px, 2.5000vw, 48px);
    margin-top: clamp(20px, 1.2500vw, 24px);
}

#member_register03 .container_wrapper > div > p:nth-of-type(2) {   

    font-weight: bold; color: #2A2A2A;
    font-size: clamp(16px, 0.9375vw, 18px);
    line-height: clamp(21px, 1.2500vw, 24px);   
    margin-top: 0.938rem;

}
/* -------------------------------------------------------- */


/* section#member_idpwd */
/* -------------------------------------------------------- */
#member_idpwd #myTab a.nav-link {

	border-radius: 0;

	font-weight: normal; color: #C4C4C4;	
	font-size: clamp(14px, 0.8333vw, 16px);
	line-height: clamp(25px, 1.4583vw, 28px);

	padding-bottom: 12px;

}

#member_idpwd #myTab a.nav-link.active {
	
	font-weight: bold; color: #2A2A2A;
	background-color: #fff;

	border-bottom: 2px solid #00325D;
	
}
/* -------------------------------------------------------- */


/* ===================================================================================== */


/* 마이페이지 > 1:1 문의 => /ko/mypage/inquiry.php */
/* ===================================================================================== */


/* -------------------------------------------------------- */
main#my_inquiry select#srh_inquiry_chk,
main#my_inquiry select#srh_inquiry_chk option {

	border: 0 !important;                            
	outline: 0 !important;
							   
	font-weight: bold; color: #2A2A2A;
	font-size: clamp(16px, 0.9375vw, 18px) !important;
	line-height: clamp(28px, 1.6667vw, 32px) !important;
	
}

main#my_inquiry select#srh_inquiry_chk option {
	font-size: 80% !important;
	font-weight: normal !important;

}
/* -------------------------------------------------------- */

/* ===================================================================================== */


/* 마이페이지 > 견적신청 => /ko/mypage/orders_estimate_cancel.php */
/* ===================================================================================== */

/* -------------------------------------------------------- */
#my_orders_estimate_cancel .txt_title {
     
	padding-bottom: 0.25rem;
	border-bottom: 1px solid #C4C4C4;
	
}

#my_orders_estimate_cancel .txt_title > span.txt_date {
		
	vertical-align: baseline !important;
	float: right;        
	margin-top: 0.438rem;
}
/* -------------------------------------------------------- */

/* ===================================================================================== */